=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-acme (>= 0.21.1~),
-               python3-certbot (>= 0.21.1~),
+               python3-acme (>= 0.31.0~),
+               python3-certbot (>= 0.31.0~),
                python3-lexicon (>= 2.2.1~),
                python3-mock,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode
