=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3,
                python3-acme (>= 0.31.0~),
-               python3-certbot (>= 0.31.0~),
+               python3-certbot (>= 0.34.0~),
                python3-lexicon (>= 2.2.1~),
                python3-mock,
                python3-setuptools (>= 1.0),
@@ -23,7 +23,8 @@
 
 Package: python3-certbot-dns-linode
 Architecture: all
-Depends: ${python3:Depends},
+Depends: certbot (>= 0.34.0~),
+         ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
 Description: Linode DNS plugin for Certbot
