## python-certbot-dns-linode 1.7.0

=== debian/changelog ===
python-certbot-dns-linode (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump dh to 13

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 04 Aug 2020 20:43:08 -0400

python-certbot-dns-linode (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using Provides for API compatibility
  * Bump deps per setup.py
  * Bump S-V, switching to debhelper-compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 20:02:36 -0400
