=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme (>= 0.31.0~),
-               python3-certbot (>= 0.34.0~),
-               python3-lexicon (>= 2.2.1~),
+               python3-acme-abi-1,
+               python3-certbot-abi-1 (>= 1.1),
+               python3-lexicon (>= 2.2.3~),
                python3-mock,
+	       python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode
@@ -23,7 +24,8 @@
 
 Package: python3-certbot-dns-linode
 Architecture: all
-Depends: certbot (>= 0.34.0~),
+Depends: certbot,
+	 python3-certbot-abi-1 (>= 1.1),
          ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
