## python-certbot-dns-linode 2.1.0

=== debian/changelog ===
python-certbot-dns-linode (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 20:31:48 -0500

python-certbot-dns-linode (2.0.0-1) unstable; urgency=medium

  * New signing key, see bug #999503
  * New upstream version 2.0.0
  * Drop no longer needed dep on zope.interface
  * Bump certbot, acme versions
  * Run wrap-and-sort
  * Import upstream metadata, bump S-V from Debian Janitor

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 22:49:12 -0500
