=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1,
-               python3-certbot-abi-1 (>= 1.1),
+               python3-acme-abi-2 (>= 2.0),
+               python3-certbot-abi-2 (>= 2.0),
                python3-lexicon (>= 2.2.3~),
                python3-mock,
-	       python3-pytest,
-               python3-setuptools (>= 1.0),
+               python3-pytest,
+               python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
-               python3-sphinx-rtd-theme,
-               python3-zope.interface
-Standards-Version: 4.5.0
+               python3-sphinx-rtd-theme
+Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode
@@ -25,9 +24,9 @@
 Package: python3-certbot-dns-linode
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.1),
-         ${python3:Depends},
-         ${misc:Depends}
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
+         ${misc:Depends},
+         ${python3:Depends}
 Enhances: certbot
 Description: Linode DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -49,7 +48,7 @@
 Package: python-certbot-dns-linode-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the Linode DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
