## python-certbot-dns-linode 2.9.0

=== debian/changelog ===
python-certbot-dns-linode (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0 (Closes: #1049421)
  * Bump deps based on setup.py
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 16 Feb 2024 15:20:13 -0500
