=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-2 (>= 2.0),
-               python3-certbot-abi-2 (>= 2.0),
-               python3-lexicon (>= 2.2.3~),
+               python3-acme-abi-2 (>= 2.9),
+               python3-certbot-abi-2 (>= 2.9),
+               python3-lexicon (>= 3.14.1~),
                python3-mock,
                python3-pytest,
                python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-linode
