=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME = certbot-dns-linode
 
@@ -16,3 +18,8 @@
 	dh_installdocs --doc-main-package=python3-certbot-dns-linode \
 		-p python-certbot-dns-linode-doc
 	dh_installdocs -p python3-certbot-dns-linode
+
+override_dh_gencontrol:
+	echo "Abi-major-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1 >> debian/abi.substvars
+	echo "Abi-major-minor-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1,2 >> debian/abi.substvars
+	dh_gencontrol -- -Tdebian/abi.substvars
