## python-certbot-dns-linode 4.0.0

=== debian/changelog ===
python-certbot-dns-linode (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop extraneous dependency on python3-mock (Closes: #1106509)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

  [ Debian Janitor ]
  * Apply multi-arch hints.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 15:43:42 +0100

python-certbot-dns-linode (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106475)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 21:41:11 -0400
